/*
Template: primrose
Theme Name: Primrose Child
Theme URI: http://singlestroke.io/theme/primrose/
Author: SingleStroke
Author URI: http://singlestroke.io/
Description: A Minimal WooCommerce WordPress Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: primrose
*/
@font-face {
  font-family: 'BanglaMN-Bold';
  src: url('fonts/BanglaMN-Bold.eot');
  src: url('fonts/BanglaMN-Bold.woff') format('woff'),
       url('fonts/BanglaMN-Bold.svg') format('svg'),
       url('fonts/BanglaMN-Bold.eot#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BanglaMN';
  src: url('fonts/BanglaMN.eot');
  src: url('fonts/BanglaMN.woff') format('woff'),
       url('fonts/BanglaMN.svg') format('svg'),
       url('fonts/BanglaMN.eot#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

html div,html span,html p,html a,html input,html select, html textarea, html option, html button{font-family:'BanglaMN';} 
h1,h2,h3,h4,h5,h6,strong{font-family:'BanglaMN-Bold'; font-weight:normal;}
html .typography-title, 
html .typography-heading, 
html .comment-reply-title, 
html .comments-title, 
html .singlestroke_widget_about_me .ss-heading, 
html .woocommerce div.product .product_title, 
html .woocommerce .page-title, 
html .woocommerce .related > h2, 
html .woocommerce .up-sells > h2, 
html .primrose-sow-counter-caption, 
html .primrose-sow-heading, 
html .primrose-sow-hero-slide-title, 
html .primrose-sow-masonry-grid-item-title, 
html .primrose-sow-woocommerce-price-box-name{font-family:'BanglaMN-Bold'}

.header-logo img{width:auto; height:70px;}

.woocommerce ul.products li.product{position:relative;overflow: hidden; }
.woocommerce ul.products li.product a.woocommerce-loop-product__link{display: block;}
.woocommerce ul.products li.product:hover a.woocommerce-loop-product__link{display: none;}
.woocommerce ul.products li.product a.woocommerce-loop-product__link2{display: none;}
.woocommerce ul.products li.product:hover a.woocommerce-loop-product__link2{display: block;}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{line-height:1.4;}
.woocommerce a.remove{height:15px;}
a.volver-atras:before{content:'<< ';}
.typography-menu{font-size:11px;}
.topbar-section{font-size:11px;}
.menu-topbar-container{float:left;}

.titulo-hover .widget-title{position:absolute; /*background-color:rgba(255,255,255,0.5);*/color:#FFF;top:55%;width:100%; border:none; margin:0;padding:3px 8px;font-size:1.4rem;}
.titulo-hover .sow-image-container .so-widget-image{max-width:80%; display:inline-block;}
.titulo-hover .sow-image-container{text-align:center;}

.woocommerce ul.products li.product a:hover > img, .woocommerce ul.products li.product a:focus > img{opacity:1;}
html .primrose-sow-hero-slide-content-inner{vertical-align:bottom;}
html .primrose-sow-hero-slide .primrose-sow-hero-slide-title{text-align:left; margin-bottom:0; line-height:1.3;}
html .primrose-sow-hero-slide .primrose-sow-buttons{margin-bottom:32px; }
html .primrose-sow-hero-slide .primrose-sow-buttons a{padding:7px 15px; height:34px;}
.woocommerce ul.products li.product .onsale, .woocommerce .onsale{display:none;}

ul.products li.product p.out-of-stock{color:#FFF; position:absolute; left:0; top:63%; width:100%; text-align:center;}
ul.products li.product p.out-of-stock span{display:inline-block;padding:6px 12px 0 12px; background-color:#888; border-radius:5px; line-height:1.8;}

/* Checkbox Es para Regalo */
.esregalo .form-check-inline{float:left;}
.esregalo .form-control-label{float:left;}

.products .woocommerce-price-suffix{display:none;}

.woocommerce ul.products.columns-6 li.product, .woocommerce-page ul.products.columns-6 li.product{width:16.66%;}
ul.products.columns-6 li.product p.out-of-stock,
.woocommerce-page ul.products.columns-6 li.product p.out-of-stock{top:52%;}

html #tpbr_topbar *{font-family:"BanglaMN"!important;}

.woocommerce .page-title + .term-description{overflow:hidden;}

@media screen and ( max-width: 767px ) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 49% !important;
		float: left !important;
		clear: none;
	}
	ul.products li.product p.out-of-stock{top:0;}
}

@media screen and ( max-width: 519px ) {
	.so-widget-primrose-sow-hero-slider-default-ea54f2701e1d .primrose-sow-hero-slider{height:280px;}
}

@media screen and ( min-width: 740px ) {
	html .primrose-sow-hero-slide .primrose-sow-buttons{margin-bottom:40px; }
	.header-logo img{height:auto;}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 250px;
		margin-left:30px;
		float:left;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		width:400px;
		float:right;
	}
	.titulo-hover .sow-image-container .so-widget-image{max-width:100%;}
}
@media screen and ( min-width: 960px ) {
	html .primrose-sow-hero-slide .primrose-sow-hero-slide-title{margin-bottom:50px;}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 350px;
		margin-left:60px;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		width:500px;
	}
}
@media screen and ( min-width: 1200px ) {
	html .primrose-sow-hero-slide-content{max-width:960px;}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 350px;
		margin-left:60px;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		width:550px;
	}
}